Subject: Re: Job | Tech Support Remote Screening
From: Sameer Zamiruddin Mujawar <[email-masked]>
To: [email-masked]
Date: Sat, 21 Nov 2020 06:48:41 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

478 Applicants

View All

Sameer Zamiruddin Mujawar
I am BE graduate with 3 years of experience in which I have 2years of experience as a International call center representative,I worked for US based Process ,one year of experience as a Technical support advisor for Dell US and North America.Interseted in BPO and ITOS

Shortlist

Reject

Current Designation Technical Support Executive
Current Company Concentrix Daksh Services India Private Limited.
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon
Education
B.Tech/B.E.
Shivaji University, Maharasthra
Key Skills
good communication, Ms Office, Penguin Crm, Delta force, Active directory, SQL

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem